Subject: Re: GDPR and data privacy training
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 9 Oct 2020 04:44:41 -0700 (MST)

You are welcome, 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, October 9, 2020 5:13:48 PM 
Subject: RE: GDPR and data privacy training 

Hi Pritish, 

Yes, I have. Thank you! 

From: Pritish Nandi <[email-masked]> 
Sent: 9. oktober 2020 13:41 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: GDPR and data privacy training 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I hope you received the confirmation from all. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, October 9, 2020 3:38:57 PM 
Subject: RE: GDPR and data privacy training 

Hi Pritish, 

Kanak, Norbert and Daniele haven’t replied yet. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 9. oktober 2020 12:08 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: GDPR and data privacy training 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

You are welcome Heta. 

Could you please confirm who did not reply to you till now? 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, October 9, 2020 3:27:42 PM 
Subject: RE: GDPR and data privacy training 

Thank you Pritish! 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 9. oktober 2020 11:54 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: GDPR and data privacy training 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Sure Heta, 

Let me remind them. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, October 9, 2020 1:46:03 PM 
Subject: FW: GDPR and data privacy training 

Hi Pritish, 

I didn’t receive a confirmation from any of the agents yet that they have read and understood the SeCom Data Privacy Policy. Could you please ask them to do so. 

From: Heta Nyrhinen (HNYR) 
Sent: 2. oktober 2020 14:11 
To: Kanak Bhatt < [ mailto:[email-masked] | [email-masked] ] >; santosh kumar < [ mailto:[email-masked] | [email-masked] ] >; siddhartha kler < [ mailto:[email-masked] | [email-masked] ] >; norbert reisenauer < [ mailto:[email-masked] | [email-masked] ] >; mpiana josue < [ mailto:[email-masked] | [email-masked] ] >; [email-masked]' < [ mailto:[email-masked] | [email-masked] ] >; 'Daniele Castiglioni' < [ mailto:[email-masked] | [email-masked] ] > 
Cc: 'Pritish Nandi' < [ mailto:[email-masked] | [email-masked] ] > 
Subject: GDPR and data privacy training 

Hello everyone, 

Thank you very much for taking part in the GDPR and data privacy training today. 

Please read the attached SeCom data privacy policy and confirm to me once you have done it. I have also attached the training slides and the procedure regarding changing a requestor in a ticket. 

Have a nice weekend! 

	

Best regards, 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C6a2a69b406f64624e1df08d86c483f2d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378404842711152&sdata=dYJ12iyXvfvjdeX6qrJuJOsOMnKgHM3cibYeFjMlrBA%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C6a2a69b406f64624e1df08d86c483f2d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378404842711152&sdata=SFBhzlJOz8g4ieO2ZM7DrwFl0P54E%2F25OcIGuls1L0I%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C6a2a69b406f64624e1df08d86c483f2d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378404842721154&sdata=1uyPp5FacUFl6UL%2FeCrSMC96kB%2FwRjB61blll1kAwgo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C6a2a69b406f64624e1df08d86c483f2d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637378404842721154&sdata=ddsbDlJri1hVp%2BNwCkqeDlTAdorPTkzRpaCQ4%2Bo7Xtw%3D&reserved=0 ]